Image Processing and Generation

- « recode_string

- Exif »

- PHP Manual
- Function Reference
- Image Processing and Generation

# Image Processing and Generation

- Exif — Exchangeable image information
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Exif Functions
- GD — Image Processing and GD
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - GD and Image Functions
  - GdImage — The GdImage class
  - GdFont — The GdFont class
- Gmagick
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Gmagick — The Gmagick class
  - GmagickDraw — The GmagickDraw class
  - GmagickPixel — The GmagickPixel class
- ImageMagick — Image Processing (ImageMagick)
  - Introduction
  - Installing/Configuring
  - Predefined Constants
  - Examples
  - Imagick — The Imagick class
  - ImagickDraw — The ImagickDraw class
  - ImagickPixel — The ImagickPixel class
  - ImagickPixelIterator — The ImagickPixelIterator class
  - ImagickKernel — The ImagickKernel class